<?php namespace TPS\Birzha\Updates;

use Schema;
use October\Rain\Database\Updates\Migration;

class BuilderTableCreateTpsBirzhaOrderItems extends Migration
{
    public function up()
    {
        Schema::create('tps_birzha_order_items', function($table)
        {
            $table->engine = 'InnoDB';
            $table->increments('id')->unsigned();
            $table->timestamp('created_at')->nullable();
            $table->timestamp('updated_at')->nullable();
            $table->timestamp('deleted_at')->nullable();
            $table->text('items');
            $table->text('note');
        });
    }
    
    public function down()
    {
        Schema::dropIfExists('tps_birzha_order_items');
    }
}
